-- Version : German (by StarDust)
-- Last Update : 02/06/2006

if ( GetLocale() == "deDE" ) then

	ALTINVITE_CONFIG_HEADER		= "Alt-Einladen";
	ALTINVITE_CONFIG_HEADER_INFO	= "Erlaubt es mittels Alt-Klick auf einen Spielernamen im Chat jenen in die eigene Gruppe einzuladen.";

end